Subject: Re: [PATCH net-next] MAINTAINERS: Remove self from DSA entry

From: Jakub Kicinski <[email-masked]>
Date: Wed, 30 Oct 2024 16:45:56 -0700

On Wed, 30 Oct 2024 09:37:38 -0700 Florian Fainelli wrote:
> > I kinda wish there was a way for people to get recognition for their work
> > in CREDITS even if they don't disappear completely from the picture.
> > Hmm, looking at that file, I do recognize some familiar names who are still
> > active in other areas: Geert Uytterhoeven, Arnd Bergmann, Marc Zyngier...
> > Would you be interested in getting moved there? At least I believe that
> > your contribution is significant enough to deserve that.  
> 
> OK, if you feel this is deserved, sure why not, thanks!

Makes perfect sense to me FWIW, could you make it part of a v2 patch?